<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Sifra_Oe" />

	<Red ImeId="BrojRed" Naslov="R.br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="Šifra" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImeOrg" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="OrgAdresa" Naslov="Adresa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="OrgGrad" Naslov="Mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="OrgTelefon" Naslov="Telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Datum_Org_Poc" Naslov="Dat.poč." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
    <Red ImeId="Datum_Org_Kr" Naslov="Dat.kr." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
    <Red ImeId="Sifra_Org_Man" Naslov="Men." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="Sifra_Org_Ref" Naslov="Ref." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="Sifra_Reg" Naslov="Reg." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="Sifra_Layout" Naslov="Lay." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="Status_org" Naslov="Stat" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="m2_magacin" Naslov="m2 mag." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="m2_prodazen" Naslov="m2 prod." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="prazen_01" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="pon_od" Naslov="Pon.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="pon_do" Naslov="Pon.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="vto_od" Naslov="Uto.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="vto_do" Naslov="Uto.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="sre_od" Naslov="Sre.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="sre_do" Naslov="Sre.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="cet_od" Naslov="Čet.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="cet_do" Naslov="Čet.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="pet_od" Naslov="Pet.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="pet_do" Naslov="Pet.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="sab_od" Naslov="Sub.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="sab_do" Naslov="Sub.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ned_od" Naslov="Ned.od" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
    <Red ImeId="ned_do" Naslov="Ned.do" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
